*{margin: 0; padding: 0;}
body{ font-family: "微软雅黑";font-size: 18px;color: #666;}

/*报名页面*/
.enmian{width: 100%; height: auto; overflow: hidden;background: #fff9e6;font-family: "微软雅黑";}
.enmiancon{width: 1100px;margin: 20px auto; height: auto;overflow: hidden;}

.position {margin: 20px 0px;width: 100%; height: 50px;}
.position ul li{float: left; font-size: 18px;color: #787878;list-style: none;}
.position ul li a{color: #787878; text-decoration: none;}

.enrolltit{text-align:center; font-size: 28px; color: #36100f; margin: 40px 0 60px;}
.enrolltit img{vertical-align: middle;}

#enroll { width:1100px; position: relative; font-family:"微软雅黑" }
#enroll .enrollbox { position: relative;  z-index: 2;font-size:19px; height: auto;overflow: hidden;  }
#enroll .enrollbox ul {width:1015px; height: auto; overflow: hidden; float: right; }
.entitle{font-size:20px; color:#3c3c3c; float:left;width: 85px;line-height: 45px;}
#enroll .enrollbox li { float: left;overflow:hidden;text-align:center; background:#fafafa; border:1px solid #c8c8c8;border-radius:3px; padding:3px 12px; margin:10px 8px; color:#3c3c3c}
#enroll .enrollbox a { float: left;overflow:hidden;text-align:center; background:#fafafa; border:1px solid #c8c8c8;border-radius:3px; padding:3px 12px; margin:10px 8px; color:#3c3c3c}
#enroll .enrollbox li:hover{cursor:pointer; }
#enroll .enrollbox .active { overflow:hidden;  background:#8e0030;border-radius:3px; color:#fff; text-align:center}
#enroll .enrollbox .unbao { overflow:hidden;  background: #245269;border-radius:3px; color:#fff; text-align:center}
#enroll .enrollbox .active a { cursor:pointer; color:#C00; font-weight: bold; }
#enroll .enrollbox .active a:hover { cursor:pointer; color:#C00;  overflow:hidden;padding:0 10px; }
#enroll .content { position: relative;margin-top:40px; }
#enroll .enpric { display: none; font-size:20px; color:#3c3c3c}
#enroll .enpric .bicount{font-size:30px; color:#ff0000; line-height:30px;vertical-align: bottom; }

.enbutn{margin: 20px 95px 90px;}

/*报名页面2*/



#zyenroll { width:1100px; position: relative; font-family:"微软雅黑" }
#zyenroll .zyenrollbox { position: relative;  z-index: 2;font-size:19px; height: auto;overflow: hidden;  }
#zyenroll .zyenrollbox ul {width:952px; height: auto; overflow: hidden; float: right; }
.zyentitle{font-size:20px; color:#3c3c3c; float:left;width: 140px;line-height: 45px;margin-right:8px;}
#zyenroll .zyenrollbox li { float: left;overflow:hidden;text-align:center; background:#fafafa; border:1px solid #c8c8c8;border-radius:3px; padding:3px 12px; margin:10px 8px; color:#3c3c3c}
#zyenroll .zyenrollbox li:hover{cursor:pointer; }
#zyenroll .zyenrollbox select{margin: 8px; }
#zyenroll .zyenrollbox h4{line-height: 40px; }
#zyenroll .zyenrollbox .active { overflow:hidden; padding:3px 10px; background:#8e0030;border-radius:3px; color:#fff; text-align:center}
#zyenroll .zyenrollbox .unbao { overflow:hidden; padding:3px 10px; background: #245269;border-radius:3px; color:#fff; text-align:center}
#zyenroll .zyenrollbox .active a { cursor:pointer; color:#C00; font-weight: bold; }
#zyenroll .zyenrollbox .active a:hover { cursor:pointer; color:#C00;  overflow:hidden;padding:0 10px; }
#zyenroll .zycontent { position: relative;margin-top:40px; }
#zyenroll .zyenpric { display: none; font-size:20px; color:#3c3c3c}
#zyenroll .zyenpric .zybicount{font-size:30px; color:#ff0000; line-height:30px;vertical-align: bottom; }
#zyenroll .zyenpric .kcje{width: 140px;display: inline-block;}

.enbutns{margin: 20px 140px 90px;}


.zyinpt{ height: 50px; margin-top: 15px}
.zyinpt span{font-size: 20px; color: #3c3c3c; margin-right:10px; width: 140px;display: inline-block; vertical-align:middle}
.zyinpt .zy_zy{text-align: center}
.zyinpt input{width:200px; height: 30px;outline: none ; border: 1px solid #555; border-radius: 3px; background: none}




/*个人中心页面*/
.bjkf{margin: 20px 25px;height: auto;overflow: hidden;font-family: "微软雅黑";}
.bjkf h4{color: #8e0030;font-size: 20px;}

.bjkfcon{font-size: 20px;color: #3c3c3c; margin: 20px 0;}
.bjkfcon .bjsma{font-size: 16px;color: #3c3c3c;}
.bjkfcon p{line-height: 38px;}
.bjkfcon .gtpay{margin: 10px 0;}




.grzxcon table{width: 100%; background: #fff; font-size: 12px; color: #280202; text-align: center; margin: 20px 0;border-collapse: collapse;display: inline-table; }
.grzxcon table td{padding: 13px 15px;}

.grzxcon table td p{line-height: 25px;}
.grzxcon .xbbtn{ background: #8e0030; height: 24px;width: 62px; border-radius: 5px; color: #fff; text-align: center; line-height: 24px; position:relative}
.grzxcon .xbbtn a{color: #fff; text-decoration: none;}
.nopass{ padding:5px; font-size:12px; color:#666; display:none; border:1px solid #999;}
.xbbtn:hover .nopass{display:block; position:absolute; top:24px;}

.grzxcon .xbbtns{height: 24px;width: 62px; color: #280202; text-align: center; line-height: 24px;}

.grzxcon .tgshbtn{height: 24px;width: 62px;color: #280202; border-radius: 5px; border: #280202 1px solid; text-align: center; line-height: 24px;}
.grzxcon .tgshbtn a{color:#280202;text-decoration: none;}

.zzfot{width:100px; display:inline-block}
.zssc{margin: 20px 0;height:auto;overflow:hidden}
.zssc1{font-size: 18px;color: #3c3c3c;height:auto;overflow:hidden;margin: 8px 0;}
.zssc1 select{font-size: 18px;color: #3c3c3c;width: 300px;}
.zsmid{height:auto;overflow:hidden}
.zssc2{margin: 20px 0; font-size: 16px;color: #646464; width:49%; float:left;height:auto;overflow:hidden;text-align:center}
.zssc2s{margin: 20px 0; font-size: 16px;color: #646464; width:49%; float:right;height:auto;overflow:hidden;text-align:center}
.zs_button{float: left; cursor: pointer;margin: 20px 0 0;}
.zssm{font-size: 14px; padding-bottom: 40px;}
.zsimgbox{width:100%;height: auto;overflow: hidden;cursor: pointer;}
.zsimgbox img{max-width:100%;}

.zssc3{font-size: 18px;color: #3c3c3c;}
.zssc3 input{width: 280px; height: 30px;outline: none;}

.zssc3 .zhu{font-size: 15px;color: #646464; width: 450px; float:right; line-height: 28px;}

.zssc4{margin: 40px 0;}
.zssc4 input{background: url(../images/queren.png) no-repeat; width: 187px;height: 64px; border: none; cursor: pointer; outline: none;}


/*证书查询*/

.cxzscon{ width: 1000px; margin: 0 auto; min-height:560px; border: #e9ddb7 5px solid; border-radius: 10px;background: #fff;}
.botshbg{background:url(../images/fombg.png) no-repeat bottom; height: 21px;}

.cxfom{margin: 20px;}
.cxfom .cxfs{ width: 100px;font-size: 18px;color: #666; display: inline-block; margin-left: 20px;}
.cxfom input{width: 350px; height: 32px;border:1px solid #e1e1e1;border-radius: 5px; outline: none; text-indent: 0.5em;}
.cxfom p{line-height: 55px;}
.cxfom .cxzs{font-size: 14px;color: #999;}
.cxfom .cxtjsub{background: url(../images/tijiao.png); height:39px;width: 180px; border: none; cursor: pointer; margin: 20px 0;}

.cxlis{margin: 20px 20px 25px;}
.cxlistit{font-size: 24px;color: #333; text-align: center; margin: 15px 0 25px;}
.cxlis table{font-size: 14px; color: #666; width: 100%;}
.cxlis table tr{line-height: 30px;}
.cxlis table td{text-align: center;}


/*单科旁听*/
.dkptone{height: auto;overflow: hidden;width: 800px; margin: 0 auto;}
.dkone_le{float: left; background: url(../images/dkptbg.png) no-repeat; height: 268px; width: 200px; margin: 20px 60px;}
.dkzs{margin: 6px;height: 256px; width:188px;overflow: hidden;}
.dkzs img{max-width: 188px;}
.dkone_rg{float: left;width: 470px; height: 300px; border: 1px solid #EEEEEE;}



/*单科旁听*/
.dkptone{height: auto;overflow: hidden;width: 800px; margin: 0 auto;}
.dkone_le{float: left; background: url(../img/dkptbg.png) no-repeat; height: 268px; width: 200px; margin: 20px 40px 20px 80px;}
.dkzs{margin: 6px;height: 256px; width:188px;overflow: hidden;}
.dkzs img{max-width: 188px;}
.dkone_rg{float:right;width: 420px; height: auto; overflow: hidden; margin-top: 15px; margin-left: 40px;}
.dkone_rg p{font-size: 20px; color: #3c3c3c; line-height: 54px;}

.dkone_rg .adbtn{width: 23px; height: 23px; vertical-align: middle;}
.dkone_rg .cunt{width: 25px; height: 23px; line-height: 23px; font-size: 20px; text-align: center; background: none; border: none;vertical-align: middle;}
.totalPrice{font-size: 30px;color: #ff0000;}

.dkpttwo{text-align: center; margin: 50px 0;}



























